package com.miaxis.school.service;

import java.util.List;
import com.miaxis.school.domain.SchoolInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 驾校信息Service接口
 *
 * @author miaxis
 * @date 2022-03-14
 */
public interface ISchoolInfoService extends IService<SchoolInfo>{
    /**
     * 查询驾校信息列表
     *
     * @param schoolInfo 驾校信息
     * @return 驾校信息集合
     */
    public List<SchoolInfo> selectSchoolInfoList(SchoolInfo schoolInfo);
}
