package com.miaxis.lighting.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.lighting.domain.LightingItem;

/**
 * 灯光单项Mapper接口
 *
 * @author miaxis
 * @date 2022-03-21
 */
public interface LightingItemMapper extends BaseMapper<LightingItem> {
    /**
     * 查询灯光单项列表
     *
     * @param lightingItem 灯光单项
     * @return 灯光单项集合
     */
    public List<LightingItem> selectLightingItemList(LightingItem lightingItem);

}
