package com.miaxis.score.dto;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 *
 * @author miaxis
 * @date 2021-08-23
 */
@Data
public class ScoreInfoPcDTO extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;


    /**  昵称*/
    @ApiModelProperty(value = "昵称")
    private String nickName;

    /**  昵称*/
    @ApiModelProperty(value = "学员名字")
    private String realName;

    /** 驾校名称 */
    @ApiModelProperty(value = "驾校名称")
    private String schoolName;

    /** 市级 */
    @ApiModelProperty(value = "市级")
    private String cityName;

    /** 区级 */
    @ApiModelProperty(value = "区级")
    private String areaName;
//
//    /** 车型 */
//    @ApiModelProperty(value = "车型")
//    private String type;

}
